/*
 * jQuery Nivo Slider v1.8
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 

#slider {
	width:620px;
	height:470px;
} 
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
	height: 160px;
}

.nivo-caption_bg {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#111;
	color:#fff;
	opacity:0.9; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:-2;
	height: 160px;
}

.nivo-caption p {
	color: #fff;
	font-family: Georgia, 'Serif';
	font-size: 14px;
	padding:5px;
	margin:0;
}

.nivo-caption h2 {
font-weight: normal;
	color:#FFF;
	padding:19px 0 0 20px;
}

.nivo-caption a{
	
}

.nivo-caption a:hover{
	color: #fff;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:90.75%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:525px;
	background: url(images/arrow_prev.png);
	background-position: 0px 0px;
	width:32px;
	height: 32px;
	display: block;
	text-indent: -9000px;
}

.nivo-nextNav {
	right:10px;
	background: url(images/arrow_next.png);
	background-position: 0px 0px;
	width:32px;
	height: 32px;
	display: block;
	text-indent: -9000px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position: relative;
	left:485px;
	top:10px;
	z-index: 50;
	
}
.nivo-control{
	position: absolute;
	
}
.nivo-controlNav a {
	position:relative;
	width:24px;
	height: 23px;
	background: url(images/bullets.png);
	background-position: 0px 0px;
	display: block;
	float: left;
	margin: 0 10px 0 0;
	z-index:99;
	cursor:pointer;
	text-indent: -9000px;
	z-index: 1;
	
}
.nivo-controlNav a.active {
	font-weight:bold;
	background: url(images/bullets.png);
	background-position: 0px -25px;
}